“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css

来自瑞恩罗恰德资料库
Koiori留言 | 贡献2026年6月16日 (二) 21:05的版本
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
html {
	scroll-padding-top: 60px;
}

/* 背景 */
body {
	background:url("https://message.biliimg.com/bfs/im/091b99c8bff3aef1c823126bf18d992c22555b66.png") no-repeat fixed 50% 0;
	background-size:cover;
}
.mw-special-ApiHelp {
    background: url("https://message.biliimg.com/bfs/im/10b1343d53bd88ecae885d93fb6793c78794b7b9.png") no-repeat fixed 50% 0;
background-size:cover;
color:#ffffff
}

p {margin: 0;}

.resp-tab-content p {
	margin:0;
}

.full-width {
	width: 100% !important;
}

.mw-indicators {
	display: none;
}

.comment-container {
    margin-top: 1em;
    background: white;
}

/* Nav */
.wiki-header {
	z-index: 1;
}

 .wiki-header .wiki-nav-celling {
	background: transparent;
} 
.wiki-header .wiki-nav .celling-box {
	background: #2D2D2D;
	box-shadow: 0 6px 12px 0 rgba(0,0,0,0.6);
}


.menu-wrap .wiki-menu-li-1 {
	background: transparent;
}

.menu-wrap .wiki-menu-li-1>a {
	color: white;
}

/* Sep out local notice */
#bodyContent, #flowthread {
	padding: 2rem;
    background: white;
}

@media (min-width: 768px){
.game-bg {
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.firstHeadingTools {
    margin-bottom: 0px;
    background: #fff;
    padding-left: 10px;
	
}
#firstHeading {
    background: #fff;
    padding-left: 10px;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
    margin-bottom: 0px;
}
}

@media (max-width: 759px) {
#bodyContent {
	padding: 0;
}
}

.page-首页 > .game-bg > .mw-body > #bodyContent {
	padding: 0;
}

/*#contentSub{
	display:none;
} */

@media (min-width: 982px){
.client-js #mw-content-text {
    margin: 0;
}
}